Subject: New Reply Received - Misleading online offers Your Order number is 9419678187
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 04:00:39 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Misleading online offers Your Order number is 9419678187  Ticket comment <br><br><blockquote><div dir="ltr">
<br>Dear Respected <div><br></div>
<div>I would like to raise a concern regarding <span style="font-family: Helvetica; font-size: 12px">Your Order number is 9419678187 </span>my order when I have chosen the respective item it was showing with 40% discount and I had added the item in my cart as well while making the payment app got hang it self and wasn’t working later I went to the payment the discount was switch automatically 25% moreover it was showing that am eligible for free gift baby mat with these two item later once order done those item also get vanished app get refresh am very old customer and this thing was highly disappointing for me first misleading on discount later the free Mat gift got disappeared it’s make  me feeling very bad and I never accept or had any kind of experience or service in last 16 years fril baby shop hope you will resolve this case in my favour as soon as possible and give me rightly my discount and free gift as you offered me online which makes me tempting to go for this order </div>
<div><br></div>
<div>Sent from my iPhone</div>
<br><br><div dir="ltr">Sent from my iPhone</div>
</div></blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5849794